/* CSS Document */

h1{
	color:#660000;
	font-size:18px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
p{
	padding: 5px 0px;
	text-align:left;
	font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:13px;
	font-weight:normal;}
	
ul{
	text-align:left;
		font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:13px;
	font-weight:normal;}
	
.click a{
	text-align:left;
		font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
}

a: hover{
	
	text-decoration:underline;

}
SPAN{
	padding: 5px 0px;
	font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:13px;
	font-weight:normal;}
#content{
	padding:10px}
